@keyframes circle_anim {
  0% {transform: scale(0.7); opacity: 0;}
  25% {transform: scale(0.7); opacity: 1;}
  100% {transform: scale(1); opacity: 1;}
}

@keyframes circle_anim_hide {
  0% {transform: scale(1); opacity: 1;}
  25% {transform: scale(0.7); opacity: 1;}
  100% {transform: scale(0.7); opacity: 0;}
}

[data-aos="rotate_macbook"] {
  transform: rotate(10deg);
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos="rotate_macbook"].aos-animate {
  transform: rotate(0);
  opacity: 1;
}

[data-aos="rotate_iphone"] {
  transform: rotate(-10deg);
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos="rotate_iphone"].aos-animate {
  transform: rotate(0);
  opacity: 1;
}
